<?php
if ( ! defined( 'ABSPATH' ) ) exit;

if ( wp_is_block_theme() ) {
    block_header_area();
    wp_head();
} else {
    get_header();
}
$id = ! empty( $post->ID ) ? absint( $post->ID ) : 0;
?>
    <div class="booktics-single-page-wrapper">
        <div class="booktics-container">
            <?php
            if ( ! empty( $id ) ) {
                echo do_shortcode( '[booktics_service_view id="' . esc_attr( $id ) . '"]' );
            }
            ?>
        </div>
    </div>
<?php
if ( wp_is_block_theme() ) {
    block_footer_area();
    wp_footer();
} else {
    get_footer();
}
